Subject: [mpls] NETCENTRIC 2020 - Dec 3-4, 2020

From: Satoru OKAMOTO <[email-masked]>
Date: Thu, 3 Dec 2020 11:30:17 +0900

There is still time left to register for NETCENTRIC 2020 which starts 
this Thursday, December 3, 2020.  This year this is a virtual 
conference and had been planned to take place at Telecom ParisTech in 
Paris.  Therefore, we will observe Central European Time (CET).

The conference program and registration is available at: 
https://www.isocore.com/2020

This is the 23rd year of this event which started as MPLS Conference  in 
1998 and eventually became NETCENTRIC.   The main topics include  the 
Next Generation Internet, Network Analytics, Machine Learning and 
Network control, 5G Core, Edge-Automation, Open-source platforms, and 
Cloud.

If you have any questions, please contact: isocore-admin at isocore.com

“See you” at the conference!

Isocore-admin